﻿@charset "utf-8";

/* CSS Document */

* {margin: 0;padding: 0;}

body {background:#fff;font-size: 14px;font-family: "微软雅黑";color: #595858;line-height: 22px;min-width: 1400px;}

a {text-decoration: none;color: #595858;}

a:hover {color: #005dbd;}

li {list-style-type: none;}

h1, h2, h3, h4, h5, h6 {font-weight: normal;}

input, button, select, textarea {outline: none;}

table{border-collapse: collapse;}

th,tr,td{border: 1px solid #DDD;}

.cl:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

.cl {zoom: 1;}

.l {width: 1200px;margin: 0 auto;}

.left {	float: left;}

.right {float: right;}



/*------------------------------

  顶部通用

-------------------------------*/

.top-box{ width:100%; height:auto; background:#fff; }

.top-box h1{font-size:12px;color:#7a7878; float:left;padding:4px 0; }

.top-box-r a{margin-left: 8px;display:inline-block; margin-top:4px;}

.top{ padding:12px 0px;}

.top .right img{ margin-top:7px;}

.tel{ margin-top:0px;}

.tel-text{ margin-left:8px; margin-top:5px;}

.tel-text p{ color:#6c6c6a; font-size:14px;padding-bottom:8px;}

.tel-text span{ color:#005dbd; font-size:25px;}



/*导航*/

.navBar{width:100%;margin:0px auto; height: 40px;line-height: 40px;background:#005dbd;color:#fff;}

.nav{position:relative;width:1200px;margin:0 auto;font-size:16px;  z-index:2}

.nav a{color:#fff;}

.nav h3{font-size:100%;font-weight:normal;}

.nav .m{float:left;position:relative;z-index:1;}

.nav .s{float:left;width:3px;text-align:center;color:#D4D4D4;font-size:12px;}

.nav h3 a{display:block;width:133px;text-align:center;}

.nav .sub li a:hover{color:#fff;}

/*.nav h3 a:hover{ background:#fc9707;}

.nav-s{ background:#fc9707;}*/



.nav .sub{display:none;position:absolute;left:0px;top:40px;z-index:1;width:133px;border-top:0;background:#005dbd;}

.nav .sub li{text-align:center;margin-bottom:-1px;}

.nav .sub li a{display:block;border-bottom:1px solid #0570cb;padding:5px 0;height:28px;line-height:28px;color:#fff;font-size:14px;}

/*.nav .sub li a:hover{background:#fc9707;}*/



/*banner*/

.flexslider{position:relative;height:360px;overflow:hidden;}

.slides{position:relative;z-index:1;}

.slides li{height:360px;}

.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}

.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}

.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}

.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;/*top:45%;*/}

.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}

.flex-direction-nav li a.flex-prev{left:20px;background:url(../images/prev.png) center center no-repeat; top:150px;}

.flex-direction-nav li a.flex-next{right:20px;background:url(../images/next.png) center center no-repeat;top:150px;}

/*banner-end*/



/*------------------------------

  底部通用

-------------------------------*/

.footer-bj{ width:100%; height:auto; overflow:hidden;background:#0f1939; }

.foot-text{ color:#fff; font-size:12px; padding:55px 0 35px;}

.foot-text a{ color:#fff;}





/* index */

.main-1{ width:1320px; margin:0 auto;}

.index-about{ width:440px;}

.index-h1{ font-size:30px; text-align:center; color:#262626; padding:70px 0 40px;}

.about-img{ position:relative;width:440px; height:309px;}

.about-img img{ width:440px; height:309px;}

.about-text{ width:100%; height:100%;position:absolute; top:0; color:#fff; font-size:16px; line-height:30px;}

.about-text img{ width:40px; height:40px;position: absolute; top: 125px; left: 197px;}

.about-text p{ padding:0 14px; text-align:justify; position:absolute; bottom:25px;}



/*滚动*/

.slideGroup {margin:0 auto;	width:880px;}

.slideGroup .parHd {position: relative;	height: 100px;line-height: 100px;padding: 0 20px;}

.slideGroup .parHd ul {	display:table; margin:0 auto;}

.slideGroup .parHd ul li {float: left; width:125px; height:40px; line-height:40px; background:#edebeb; cursor: pointer; text-align:center; font-size:16px; margin:0 10px;}

.slideGroup .parHd ul li a{color:#484848;}

.slideGroup .parHd ul li.on {height:46px;background:url(../images/xianke_23.png) no-repeat center;}

.slideGroup .parHd ul li.on a{ color:#fff;}

.slideGroup .slideBox {overflow: hidden;zoom: 1;padding:0 0 80px 80px;position: relative;}

.tempWrap{ width:760px !important;}

.slideGroup .sPrev,.slideGroup .sNext {	position: absolute;	left: 45px; top:75px;display: block;	width:30px;height:30px;background: url(../images/xianke_33.png) center no-repeat;}

.slideGroup .sNext {left: auto;	right: 5px;	background: url(../images/xianke_30.png) center no-repeat;}

.slideGroup .parBd ul {	overflow: hidden;	zoom: 1;}

.slideGroup .parBd ul li {margin: 0 8px;float: left;width: 237px; height:220px;position: relative;}

.slideGroup .parBd ul li .pic { width:237px; height:192px; overflow:hidden;	text-align: center;}

.slideGroup .parBd ul li .pic img{ width:237px; height:192px; transition:all .8s;}

.slideGroup .parBd ul li:hover .pic img{ transform:scale(1.1,1.1)}

.slideGroup .parBd ul li p{ text-align:center; color:#484848;}

.slideGroup .parBd ul li .description {

	position: absolute;

	width: 280px;

	height: 145px;

	background: #372d2b;

	padding: 20px 10px 10px 20px;

	top:120px;

	left: 420px;

	color:#fff

}

/*友情链接*/

.link-h1{ float:left; font-size:16px; color:#868585; width:94px;line-height: 46px;}

.ling-img{ float:right; width:1225px; margin-bottom:30px;}

.ling-img a{ display:inline-block;margin-right:10px;}









/*内页*/

.i-news {overflow: hidden;}

.case {width: 103%}

.case ul li {

	width: 220px;

	height: 252px;

	overflow: hidden;

	float: left;

	text-align: center;

	line-height: 30px;

	margin-right: 13px;

}

.case ul li:nth-child(4n+0) {

	margin-right: 0px !important;

}

.shipin ul li:nth-child(3n+0) {

	margin-right: 0px !important;

}

.case ul li p {

	text-align: center;

	width: 100%;

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

}

.case ul li img {

	width: 100%;

	height: 202px;

	border: 1px solid #dbdada;

	padding: 4px;

	box-sizing: border-box;

}

.kehu {

	width: 103%;

	margin-top: 20px;

}

.kehu ul li {

	width: 220px;

	height: 190px;

	overflow: hidden;

	float: left;

	text-align: center;

	line-height: 30px;

	margin-right: 13px;

}

.kehu ul li:nth-child(4n+0) {

	margin-right: 0px !important;

}

.kehu ul li p {

	text-align: center;

	width: 100%;

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

}

.kehu ul li img {

	width: 100%;

	height: 142px;

	border: 1px solid #dbdada;

	padding: 4px;

	box-sizing: border-box;

}

.i-news {

	background: #fff;

}

.about_left {

	width: 223px;

	height: auto;

	margin-top: 27px;

	margin-bottom: 20px;

	box-shadow: 0 0 10px #ccc;

}

.about_left_bt {

	width: 223px;

	height: 45px;

	background: #0169d4;

	color: #fff;

	line-height: 45px;

	text-align: center;

}

.about_left_bt span {

	font-size: 18px;

	font-family: '微软雅黑';

}

.about_left .contact .c {

	border: #dadada 1px solid;

	border-top: 0;

	padding: 10px;

	font-size: 13px;

	line-height: 24px;

}

.about_left .contact .c img {

	border: 1px solid #dadada;

	display: block;

	padding: 2px;

}

.about_left .contact strong {

	color: #0169d4;

}

.left_nav ul {

	border: #dadada 1px solid;

	color: #383838

}

.left_nav ul {

	border-top: 0;

	font-size: 13px;

}

.left_nav ul li {

	color: #656565;

	margin: 0 0 0 12px;

	border-bottom: 1px solid #e4e4e4;

	line-height: 50px;

	list-style: none;

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

	width: 205px;

}

.left_nav ul li ul {

	border: none;

	margin-bottom: 20px;

	display: none

}

.left_nav ul li ul li {

	border: none;

	line-height: 25px;

	padding-left: 5px;

}

.left_nav ul li ul li span {

	margin-right: 10px;

}

.left_nav ul li ul li a {

	font-size: 13px;

}

.case {

	margin-top: 18px;

}

.left_nav li:last-child {

	border: none

}

.left_nav li a {

	font-size: 14px;

	color: #656565;

	line-height: 50px;

	width: 200px

}

.left_nav li a:hover, .cover .cover_left li.hover a {

	color: #d31927

}

.left_nav li a span {

	width: 10px;

	height: 7px;

	display: inline-block;

	overflow: hidden;

	float: right;

	margin: 14px 10px

}

.left_nav li a:hover span, .cover .cover_left li.hover a span {

	background-position: right -4px

}

.left_nav ul li p {

	line-height: 24px;

	margin-bottom: 10px;

	background: #fafafa;

	display: none;

	width: 221px !important;

	padding: 3px 0;

}

.left_nav ul li p a {

	line-height: 24px;

	width: auto;

	display: block;

}

.about_right {

	width: 920px;

	height: auto;

	float: right;

	margin-top: 27px;

	overflow: hidden;

	font-size: 14px;

	line-height: 1.5;

	;

	min-height: 500px;

}

.about_site {

	height: 38px;

	border-bottom: 2px solid #0169d4;

	overflow: hidden;

}

.about_site ul li {

	line-height: 38px;

}

.about_site ul {

	list-style-type: none;

	width: 100%

}

.about_site ul li.z {

	float: left

}

.about_site ul li.y {

	float: right;

}

.about_site ul li.y a {

	display: inline-block

}

.mtw {

	margin-top: 20px !important;

}

.about_site ul li.z span {

	font-size: 18px;

	font-family: '微软雅黑';

	font-weight: 400;

	color: #888; /*border-left:3px solid #7ec027; padding-left:10px;*/

	margin-right: 15px;

	display: block;

	float: left;

}

.about_site ul li.z span.cur {

	color: #65280a;

	height: 44px; /*background:url(../images/nav.png) no-repeat center bottom;*/

}

.about_lr {

	height: auto;

	margin: 0px auto;

	line-height: 26px;

}

.about_lr_p {

	padding: 0px;

	line-height: 26px;

	color: #696969;

	font-family: "微软雅黑", Arial, Helvetica, sans-serif;

	font-size: 14px;

	border-bottom: 1px dashed #b61c25;

	padding-bottom: 20px;

	margin-bottom: 20px;

	min-height: 400px;

	text-indent: 0px;

}

.about_lr .pre, .about_lr .next {

	width: 49.5%;

	float: left;

	text-align: center;

	margin-bottom: 20px;

}

.about_lr .pre {

	text-align: left;

}

.about_lr a {

	display: inline-block

}

.about_lr h2 {

	font-size: 20px;

	line-height: 50px;

	text-align: center;

}

.about_lr .info {

	line-height: 24px;

	border-bottom: 1px dashed;

	text-align: center;

}

.about_lr .next {

	text-align: right;

}

.left_nav_1 {

	width: 253px;

	height: auto;

	border: 1px solid #dadada;

	border-top: #4c4c4c 5px solid;

}

.left_nav_1 ul li {

	width: 233px;

	height: 40px;

	border-bottom: 1px solid #e4e4e4;

	margin: 0 12px;

	line-height: 40px;

	font-size: 14px;

	font-family: "微软雅黑";

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

}

.left_nav_1 ul li a {

	padding-left: 0px;

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

	color: #656565

}

.gsxw_01 {

	width: 100%;

	margin-top: 0px;

}

.gsxw_011 {

	width: 100%;

}

.gsxw_011 img {

	width: 110px;

	height: 80px;

	float: left;

	margin: 26px 10px 0 24px;

	display: inline

}

.gsxw_01p1 {

	width: 602px;

	float: left;

	margin: 26px 0 0 0;

}

.gsxw_01p1 a {

	color: #333333;

	font-weight: bold;

	font-size: 12px

}

.gsxw_01p2 {

	width: 602px;

	float: left;

	line-height: 16px;

	color: #888888;

	font-size: 12px;

	margin: 5px 0 0 0;

}

.gsxw_01p3 {

	width: 387px;

	float: left;

	margin: 5px 0 0 0

}

.gsxw_01p3 a {

	color: #f49500

}

.gsxw_01 ul {

	margin: 10px;

	display: inline;

}

.gsxw_01ul li {

	width: 100%;

	float: left;

	line-height: 40px;

}

.gsxw_01ul li a {

	float: left;

	color: #333333;

	font-size: 14px;

}

.gsxw_01ul li span {

	float: right;

	color: #333;

}

.page {

	text-align: right;

	clear: both;

}

.page ul {

	margin: 25px 0;

}

.page ul li {

	display: inline;

 *display:inline;

 *zoom:1;

}

.page ul li a {

	display: inline-block;

	height: 30px;

	line-height: 30px;

	padding: 0 10px;

	background: #F7F7F7;

	border: 1px solid #E9E9E9;

	font-size: 12px;

	margin-bottom: 8px;

}

.page ul li a:hover {

	background: #0169d4;

	color: #FFF;

	text-decoration: none;

}

.page ul li.thisclass a {

	background: #0169d4;

	color: #FFF;

	text-decoration: none;

}

.message {

	margin: 0 auto 20px;

}

.message h1 {

	font-family: "微软雅黑", "方正正纤黑简体";

	font-weight: 100;

	font-size: 30px;

	color: #797979;

	margin: 20px auto;

}

.message_ts {

	font-family: "微软雅黑", "宋体";

	font-size: 12px;

	color: #585858;

	line-height: 20px;

	padding: 8px;

	background: #f8f8f8;

	border: 1px solid #e3e3e3;

}

.message_ts span {

	color: #fd0000;

}

.message_con {

	margin-top: 30px;

}

.message_con ul li {

	height: 64px;

}

.message_con ul li label {

	width: 110px;

	float: left;

	font-size: 14px;

	color: #333333;

	display: inline-block;

	text-align: right;

	padding-right: 5px;

}

.message_con ul li input {

	width: 278px;

	height: 28px;

	border: 2px solid #e3e4e8;

}

.message_con ul li input:hover {

	border: 2px solid #d09595;

}

.message_con ul li textarea {

	width: 378px;

	height: 100px;

	border: 2px solid #e3e4e8;

}

.message_con ul li span {

	display: inline-block;

	margin-left: 10px;

	font-size: 12px;

	line-height: 20px;

	color: #fd0000;

	max-width: 207px;

}

.message_con ul li button {

	width: 94px;

	height: 34px;

	border: 0;

	line-height: 34px;

	text-align: center;

	background: #e50011;

	font-size: 18px;

	color: #fff;

	cursor: pointer;

	margin-top: 60px;

}

.message_con ul li .tipinfo {

	display: inline-block;

	font-size: 12px;

	color: #f00;

	margin-left: 6px;

}

.message_con ul li {

	height: auto;

	min-height: 64px;

}

.message_con ul li .btn_submit {

	background: none repeat scroll 0 0 #e50011;

	border: 0 none;

	color: #FFFFFF;

	cursor: pointer;

	font-size: 18px;

	height: 34px;

	line-height: 34px;

	text-align: center;

	width: 94px;

	margin-left: 115px;

	margin-top: 20px;

}

.message_con ul li .btn_submit:hover {

	border: 0;

}

.about_lr_p img {

	vertical-align: middle;

}

.paging {

	margin: 32px 0;

	font-size: 14px;

	text-align: right

}

.paging .page {

	display: inline-block;

}

.paging > span {

	margin: auto 16px;

}

.paging .page-numbar {

	margin: auto 0;

}

.paging .page-numbar .page-num, .paging .page-index, .paging .page-pre, .paging .page-next, .paging .page-last {

	display: inline-block;

	margin: auto 4px;

	padding: 2px 12px;

	border: 1px solid #EEE;

	border-radius: 2px;

}

.paging .page-numbar .page-num-current, .paging .page-numbar .page-num:hover {

	border-color: #0169d4;

	color: #0169d4;

}



/*证书*/

.zhengshu-ul{ margin-top:18px; width:103%;}

.zhengshu-ul li{width: 220px;

    height: 252px;

    overflow: hidden;

    float: left;

    text-align: center;

    line-height: 30px;

    margin-right: 13px;}

.zhengshu-ul li img{width: 220px;height: 155px;border: 1px solid #dbdada; padding: 4px; box-sizing: border-box;}

/*体系*/

.tixi-ul{margin-top:18px; width:103%;}

.tixi-ul li{width: 220px;

    height: 359px;

    overflow: hidden;

    float: left;

    text-align: center;

    line-height: 30px;

    margin-right: 13px;}

.tixi-ul li img{width: 220px;

    height: 311px;

    border: 1px solid #dbdada;

    padding: 4px;

    box-sizing: border-box;}

	

.news-ul ul li{ width:100%;  background:#fff; float:left; overflow:hidden;margin-top: 23px;}

.news-ul ul li img{ width:253px; height:190px; float:left;}

.news-ul-text{ float:right; width:635px;}

.news-ul-text h3{ padding-top:17px;}

.news-ul-text a p{ color:#666; padding:10px 0 20px;}

.news-ul-text span{ color:#999;}



/*招聘*/

.zhaopin li{ width:100%; background:#fff; /*padding:15px;box-shadow: 0 10px 30px rgba(0,0,0,.1);*/ margin:0 auto;}

.zhaopin li h3{ color:#333; font-size:20px; font-weight:bold; padding-bottom:10px; }

.zhaopin li h3 span{ display:block; width:100%; height:1px; background:#dcdcdc;margin-top: 10px;}

/*.zhaopin li:hover{box-shadow: 0 10px 30px rgba(0,0,0,.2);}*/

.zhaopin li .zhaopin-p1{ color:#005dbd; font-size:14px; margin-bottom:10px;}

.zhaopin li .zhaopin-text{ font-size:14px; color:#666;}